Format: http://www.debian.org/doc/packaging-manuals/copyright-format/1.0
Upstream-Name: pcb
Upstream-Contact: harry eaton <haceaton@aplcomm.jhuapl.edu>
Source: http://pcb.gpleda.org


Files: *
Copyright: 1994-1997,2010 Thomas Nau <Thomas.Nau@rz.uni-ulm.de>
           1998-2007,2009 harry eaton <haceaton@aplcomm.jhuapl.edu>
           2001 C. Scott Ananian
           2003-2008 DJ Delorie <djdelorie@users.sourceforge.net>
           2009-2011 PCB Contributers (See ChangeLog for details)
           2009 Anthony Blake <anthonix@anthonix.resnet.scms.waikato.ac.nz>
           2011 Andrew Poelstra <apoelstra@wpsoftware.net>
           2010 Alberto Maccioni <alberto.maccioni@gmail.com>
           2003-2010 Dan McMahill <danmc@users.sourceforge.net>
License: GPL-2+

Files: debian/*
Copyright: 2003-2008 Hamish Moffatt <hamish@debian.org>
           1996 Michael Mattice <mattice@mattice.reslife.okstate.edu>
           1997-1999 Hartmut Koptein <koptein@debian.org>
           2009-2013 أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@sabily.org>
License: GPL-2+

License: GPL-2+
 This program is free software; you can redistribute it and/or modify
 it under the terms of the GNU General Public License as published by
 the Free Software Foundation; either version 2 of the License, or
 (at your option) any later version.
 .
 This program is distributed in the hope that it will be useful,
 but WITHOUT ANY WARRANTY; without even the implied warranty of
 MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 GNU General Public License for more details.
 .
 You should have received a copy of the GNU General Public License
 along with this program; if not, write to the Free Software
 Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA  02110-1301,
 USA.
 .
 On Debian systems, the complete text of the GNU GPL2 licenses can be found at
 `/usr/share/common-licenses/GPL-2'.

